using System;
using System.Windows;

internal sealed class Delegate62 : MulticastDelegate
{
	public extern Application Invoke();

	public static Application smethod_0(Delegate62 delegate62_1)
	{
		return delegate62_1();
	}

	public extern Delegate62(object object_0, IntPtr intptr_0);

	static Delegate62()
	{
		Class10.smethod_13(typeof(Delegate62).TypeHandle);
	}

	internal static Delegate62 delegate62_0;
}
